/*
Theme Name: FocusBlog Child
Theme URI: http://emotors.t1.nz//
Description: Ignition Child Theme
Version: 1.200.00
Author: t1
Author URI: http://emotors.t1.nz/
Template: focusblog
Version: 1.0.0
Text Domain: focusblog-child
*/

body {
  /*   font-family: 'Lato', Arial, sans-serif !important; */
  font-size: 16px !important;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  color: #00489c !important;
  font-family: Roboto, sans-serif !important;
}
p {
  font-weight: normal;
  line-height: 1.25 !important;
  padding: 5px 0 5px !important;
  margin-bottom: 10px !important;
}
.bSe a {
  color: #55555;
}
.bSe a:hover {
  color: #333333;
}
.bSe h1,
.bSe .entry-title,
.lnd h1 span,
.bSe h2,
.bSe h3,
.bSe h4,
.bSe h5,
.bSe h6 {
  font-family: Roboto, sans-serif !important;
  font-size: 2.5rem !important;
  font-weight: 500 !important;
  line-height: 1.25 !important;
  margin: 15px 0 5px !important;
}
.bSe h2 {
  font-size: 2.25rem !important;
  margin: 10px 0 0 !important;
}
.bSe h3 {
  font-size: 1.75rem !important;
  margin: 10px 0 0 !important;
}
.bSe h4 {
  font-size: 1.5rem !important;
  margin: 10px 0 0 !important;
}
.bSe h5 {
  font-size: 1.5rem !important;
  font-weight: 400 !important;
  margin: 10px 0 0 !important;
}
.bSe h6 {
  font-size: 1.4rem !important;
  margin: 10px 0 0 !important;
}
.cnt article p {
  margin: 0 0 10px 0 !important;
}
#tve_editor ol,
#tve_editor ul {
  margin: 0 0 0 20px !important;
  padding: 0 0 0px !important;
}
.thrv_wrapper.thrv_text_element.tve_empty_dropzone li {
  line-height: 1.35 !important;
  margin: 0 0 0 25px !important;
  padding: 0 0 0 2px !important;
  list-style: disc !important;
}

/* Header
*/

#floating_menu header {
  background: #000000 none repeat scroll 0 0 !important;
  margin: -20px auto 0 !important;
  padding: 10px 0 0px !important;
  width: 100% !important;
}
header #head_wrp {
  margin: 0 auto !important;
  max-width: 1080px !important;
  padding: 0 !important;
}
header .center_logo #nav_right {
  background: #000000 none repeat scroll 0 0 !important;
  display: inline-flex !important;
  margin: 3px auto 2px !important;
  max-width: 1080px !important;
  width: 100% !important;
}
.lg.left {
  margin: 20px auto 10px !important;
  max-width: 1080px !important;
  width: 100% !important;
}
header #logo>a>img {
  float: left !important;
  max-width: 400px !important;
}
header nav ul li {
  margin: 0 !important;
  max-width: 100px !important;
}
header ul.menu>li>a {
  color: #ffffff !important;
}
header nav ul li a:hover {
  background: #000000 none repeat scroll 0 0 !important;
  color: #4174dc !important;
}
/* .menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-has-children.toplvl.dropdown {
  background: #ffc0cb none repeat scroll 0 0 !important;
} */
header nav ul li>ul {
  background: #424242 none repeat scroll 0 0 !important;
  border: 0 solid #ffffff !important;
  min-width: 215px !important;
  left: -10px !important;
  top: 66px !important;
  padding: 0 !important;
}
header nav ul li>ul li {
  max-width: 215px !important;
}
header nav ul li > ul li ul {
  left: 100% !important;
  padding-left: 0 !important;
  top: 0 !important;
  width: 75% !important;
}
#menu-item-383 a {
  border: 1px solid #4174dc;
  font-size: 24px;
  margin: 5px 0 0;
  padding: 10px 20px 6px;
  width: 120px;
}
/* Home Page
*/

.tve_gr.tve_gr3 .tve_gri,
.tve_gr.tve_gr3 .tve_grt {
  width: 100% !important;
}
.tve_grt h3 {
  color: #333333 !important;
  font-size: 1.2rem !important;
  text-align: center !important;
  text-transform: uppercase !important;
}
.tve_grt p {
  color: #969696 !important;
}

/* Pages
*/


/* Footer
*/

footer {
  background: #000000 none repeat scroll 0 0;
}
footer .cnt .ftw .ttl {
  border-bottom: 1px solid #a69595 !important;
  color: #ffffff !important;
  font-size: 24px !important;
}
footer p {
  color: #ffffff !important;
}
.credits {
  border-top: 1px solid #a69595 !important;
  padding: 20px !important;
}

/* Media Queries
*/

@media only screen and (max-width: 1024px) {}
@media only screen and (max-width: 960px) {}
@media only screen and (max-width: 768px) {}
@media only screen and (max-width: 480px) {}